## darkroom 1.1

=== CMakeLists.txt ===
project(darkroom)

find_package(KDE4 REQUIRED)
find_package(PNG REQUIRED)
find_package(Kdcraw REQUIRED)
find_package(Kexiv2 REQUIRED)
find_package(LCMS REQUIRED)

include (KDE4Defaults)

include_directories( ${KDE4_INCLUDES} ${QT_INCLUDES} )

add_subdirectory( doc )
add_subdirectory( src )
add_subdirectory( icons )
add_subdirectory( data )
