=== src/CMakeLists.txt ===
set(darkroom_SRCS
   Darkroom.cpp
   main.cpp
   DarkroomView.cpp
   ListRawFileModel.cpp
   RawImageInfo.cpp
   JobThumbnail.cpp
   JobExport.cpp
   JobPreview.cpp
   PostProcessor.cpp
   ColorManager.cpp
 )


kde4_add_ui_files(darkroom_SRCS BatchProcessWidget.ui ExistingFilesDialog.ui PostProcessorWidget.ui )

kde4_add_executable(darkroom ${darkroom_SRCS})

target_link_libraries(darkroom ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} ${KDCRAW_LIBRARIES} ${KEXIV2_LIBRARIES} ${KDE4_THREADWEAVER_LIBRARIES} ${LCMS_LIBRARIES} )

install(TARGETS darkroom DESTINATION ${BIN_INSTALL_DIR} )

add_definitions( ${KDCRAW_DEFINITIONS} ${KEXIV2_DEFINITIONS} )
INCLUDE_DIRECTORIES( ${KDCRAW_INCLUDE_DIR} ${KEXIV2_INCLUDE_DIR} )
########### install files ###############

install( FILES darkroom.desktop  DESTINATION ${XDG_APPS_INSTALL_DIR} )
install( FILES darkroomui.rc  DESTINATION  ${DATA_INSTALL_DIR}/darkroom )
