## darkroom 1.3+svn

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,11 +2,20 @@
 
 find_package(KDE4 REQUIRED)
 find_package(PNG REQUIRED)
+find_package(JPEG REQUIRED)
 find_package(Kdcraw REQUIRED)
 find_package(Kexiv2 REQUIRED)
 find_package(LCMS REQUIRED)
 
 include (KDE4Defaults)
+
+set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules")
+
+# Look for OpenCTL
+macro_optional_find_package(OpenCTL)
+
+macro_log_feature(OPENCTL_FOUND "OpenCTL" "OpenCTL is needed for images transformation" "http://www.openctl.org" FALSE "0.9.3")
+configure_file(config-openctl.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-openctl.h )
 
 include_directories( ${KDE4_INCLUDES} ${QT_INCLUDES} )
