=== src/CMakeLists.txt ===

include_directories( ${CMAKE_CURRENT_BINARY_DIR}/.. ${OPENCTL_INCLUDE_DIR} )

set(darkroom_SRCS
   Darkroom.cpp
   main.cpp
   DarkroomView.cpp
   ListOptionsModel.cpp
   ListRawFileModel.cpp
   RawImageInfo.cpp
   JobThumbnail.cpp
   JobExport.cpp
   JobPreview.cpp
   PostProcessor.cpp
   ColorManager.cpp
   PreviewInfo.cpp
   ProcessingOptions.cpp
   ProcessingOptionsInfo.cpp
# Export Codecs
   ExportCodec.cpp
   codecs/PngExportCodec.cpp
   codecs/JpegExportCodec.cpp
   codecs/iccjpeg.c
# External widgets
   ImageHistogram.cpp
   HistogramWidget.cpp
   kcurve.cc
   kgradientslider.cc
 )


kde4_add_ui_files(darkroom_SRCS
  OptionsBookmarksWidget.ui
  BatchProcessWidget.ui
  ExistingFilesDialog.ui
  HistogramDockerWidget.ui
  WhiteBalanceOptions.ui
  ColorOptions.ui
  LightOptions.ui
  NoiseReductionOptions.ui
  QualityOptions.ui
  LevelsOptions.ui
  ExportOptions.ui
# Export Codecs
  codecs/PngOptions.ui 
  codecs/JpegOptions.ui 
)

kde4_add_executable(darkroom ${darkroom_SRCS})

target_link_libraries(darkroom ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} ${KDCRAW_LIBRARIES} ${KEXIV2_LIBRARIES} ${KDE4_THREADWEAVER_LIBRARIES} ${LCMS_LIBRARIES} ${OPENCTL_LIBRARIES} ${JPEG_LIBRARY} )

install(TARGETS darkroom DESTINATION ${BIN_INSTALL_DIR} )

add_definitions( ${KDCRAW_DEFINITIONS} ${KEXIV2_DEFINITIONS} )
INCLUDE_DIRECTORIES( ${KDCRAW_INCLUDE_DIR} ${KEXIV2_INCLUDE_DIR} )
########### install files ###############

install( FILES darkroom.desktop  DESTINATION ${XDG_APPS_INSTALL_DIR} )
install( FILES darkroomui.rc  DESTINATION  ${DATA_INSTALL_DIR}/darkroom )
