## darkroom 1.5.0~svn1037635

=== src/CMakeLists.txt ===
include_directories( ${CMAKE_CURRENT_SOURCE_DIR}/libraw )

SET(libraw_LIB_SRCS ${CMAKE_CURRENT_SOURCE_DIR}/libraw/internal/dcraw_common.cpp
                    ${CMAKE_CURRENT_SOURCE_DIR}/libraw/internal/dcraw_fileio.cpp
                    ${CMAKE_CURRENT_SOURCE_DIR}/libraw/internal/foveon.cpp
                    ${CMAKE_CURRENT_SOURCE_DIR}/libraw/src/libraw_cxx.cpp
                    ${CMAKE_CURRENT_SOURCE_DIR}/libraw/src/libraw_c_api.cpp
   )

include_directories( ${CMAKE_CURRENT_BINARY_DIR}/.. ${OPENCTL_INCLUDE_DIR} )

set(darkroom_SRCS
   main.cpp
   ColorManager.cpp
   Darkroom.cpp
   DarkroomView.cpp
   Icons.cpp
   JobExport.cpp
   JobPreview.cpp
   JobThumbnail.cpp
   LibRawInterface.cpp
   ListOptionsModel.cpp
   ListRawFileModel.cpp
   MessagesModel.cpp
   PostProcessor.cpp
   PreviewInfo.cpp
   ProcessingOptions.cpp
   ProcessingOptionsInfo.cpp
   RawImageInfo.cpp
# Export Codecs
   ExportCodec.cpp
   codecs/PngExportCodec.cpp
   codecs/JpegExportCodec.cpp
   codecs/iccjpeg.c
# External widgets
   ImageHistogram.cpp
   HistogramWidget.cpp
   kcurve.cc
   kgradientslider.cc
 )


kde4_add_ui_files(darkroom_SRCS
  OptionsBookmarksWidget.ui
  BatchProcessWidget.ui
  ExistingFilesDialog.ui
  HistogramDockerWidget.ui
  WhiteBalanceOptions.ui
  ColorOptions.ui
  LightOptions.ui
  NoiseReductionOptions.ui
  QualityOptions.ui
  LevelsOptions.ui
  MessagesWidget.ui
  ExportOptions.ui
# Export Codecs
  codecs/PngOptions.ui 
  codecs/JpegOptions.ui 
)

add_definitions(-fexceptions)

kde4_add_executable(darkroom ${darkroom_SRCS} ${libraw_LIB_SRCS})

target_link_libraries(darkroom ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} ${KEXIV2_LIBRARIES} ${KDE4_THREADWEAVER_LIBRARIES} ${LCMS_LIBRARIES} ${OPENCTL_LIBRARIES} ${JPEG_LIBRARY} )

install(TARGETS darkroom DESTINATION ${BIN_INSTALL_DIR} )

add_definitions( ${KEXIV2_DEFINITIONS} )
INCLUDE_DIRECTORIES( ${KEXIV2_INCLUDE_DIR} )
########### install files ###############

install( FILES darkroom.desktop  DESTINATION ${XDG_APPS_INSTALL_DIR} )
install( FILES darkroomui.rc  DESTINATION  ${DATA_INSTALL_DIR}/darkroom )
