=== debian/control ===
Source: darkroom
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Steve Stalcup <vorian@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev (>= 4:4.1.85), libxss-dev, libkdcraw-dev, libkexiv2-dev,
 libpng12-dev, libjpeg-dev, libopenctl0.8, liblcms1-dev
Standards-Version: 3.9.1
Homepage: http://cberger.net/Programs/Darkroom.html

Package: darkroom
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dcraw
Description: image manipulation tool
 Darkroom is a raw decoder based on top of libkdcraw, which is a KDE library 
 around dcraw. It can export to 8bit or 16bit PNG, and can apply some 
 transformation on the images, like white balance adjustment, noise reduction,
 chromatic aberation correction, and more.
