## darkroom 1.5.0~svn1280265

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,6 @@
 find_package(KDE4 REQUIRED)
 find_package(PNG REQUIRED)
 find_package(JPEG REQUIRED)
-find_package(Kdcraw REQUIRED)
 find_package(Kexiv2 REQUIRED)
 find_package(LCMS REQUIRED)
