=== data/CMakeLists.txt ===
install( FILES
  sRGB_linear.icc
  DESTINATION ${CMAKE_INSTALL_PREFIX}/share/color/icc/darkroom)
