=== src/CMakeLists.txt ===
--- 
+++ 
@@ -62,7 +62,7 @@
 
 kde4_add_executable(darkroom ${darkroom_SRCS} ${libraw_LIB_SRCS})
 
-target_link_libraries(darkroom ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} ${KEXIV2_LIBRARIES} ${KDE4_THREADWEAVER_LIBRARIES} ${LCMS_LIBRARIES} ${OPENCTL_LIBRARIES} ${JPEG_LIBRARY} )
+target_link_libraries(darkroom ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} ${KEXIV2_LIBRARIES} ${KDE4_THREADWEAVER_LIBRARIES} ${LCMS_LIBRARIES} ${OPENCTL_LIBRARIES} ${JPEG_LIBRARY} ${PNG_LIBRARIES} )
 
 install(TARGETS darkroom DESTINATION ${BIN_INSTALL_DIR} )
