=== debian/changelog ===
darkroom (1.5.0~svn1280265-0ubuntu1) quantal; urgency=low

  * New upstream svn snapshot, fixes FTBFS with latest libkexiv2:
    - Add versioned build-depend on libkexiv2-dev (>= 4:4.8.80)
    - Drop kubuntu_01_linker_fix.diff, applied upstream
  * Bump debhelper version to 9:
    - Bump debhelper build dependency to 9.
    - Bump debian/compat to 9.
    - Fix order of debhelper options in debian/rules.
  * Bump Standards-Version to 3.9.3.1, no changes required

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 09 Jun 2012 19:37:14 -0400
