=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Steve Stalcup <vorian@ubuntu.com>
-Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
- kdelibs5-dev (>= 4:4.1.85), libxss-dev, libkdcraw-dev, libkexiv2-dev,
+Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.5.0), cmake,
+ kdelibs5-dev, libxss-dev, libkdcraw-dev, libkexiv2-dev (>= 4:4.8.80),
  libpng12-dev, libjpeg-dev, libopenctl0.8, liblcms1-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3.1
 Homepage: http://cberger.net/Programs/Darkroom.html
 
 Package: darkroom
