=== debian/watch ===
version=3
http://cberger.net/download/darkroom-([0-9].*)\.tar\.bz2
